
Redmine - Patch #12615

Russian translation

2012-12-17 15:20 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.5   

Description

Related issues:

Related to Redmine - Patch #12619: Russian translation change Closed

Related to Redmine - Patch #12630: Russian "x_hours" translation Closed

Associated revisions

Revision 11035 - 2012-12-17 23:34 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#12615)

Revision 11036 - 2012-12-18 00:06 - Toshi MARUYAMA

Russian translation changed by Kirill Bezrukov (#12615, #12619)

Revision 11037 - 2012-12-18 00:24 - Toshi MARUYAMA

Merged r11035 from trunk to 2.2-stable (#12615)

Russian translation updated by Kirill Bezrukov.

Revision 11038 - 2012-12-18 00:45 - Toshi MARUYAMA

Merged r11035 from trunk to 2.1-stable (#12615)

Russian translation updated by Kirill Bezrukov.

Revision 11039 - 2012-12-18 00:54 - Toshi MARUYAMA

Merged r11035 from trunk to 1.4-stable (#12615)

Russian translation updated by Kirill Bezrukov.

Revision 11040 - 2012-12-18 01:04 - Toshi MARUYAMA

Merged r11036 from trunk to 2.2-stable (#12615, #12619)

Russian translation changed by Kirill Bezrukov.

History

#1 - 2012-12-17 15:22 - Kirill Bezrukov (RedmineUP)

For r10971

#2 - 2012-12-17 23:25 - Toshi MARUYAMA

- Target version set to 2.1.5

#3 - 2012-12-18 03:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 2.2-stable, 2.1-stable and 1.4-stable, thanks.

#4 - 2012-12-18 11:39 - Mikhail Velkin

Коллеги,
https://www.redmine.org/projects/redmine/repository/svn/revisions/10971


Думаю, задачу закрыли рано. Нашел неточности и пробелы в переводе:

about_x_hours:

    one:   "около %{count} часа" 

    few:   "около %{count} часов" 

    many:  "около %{count} часов" 

    other: "около %{count} часов" # Например, "около нескольких часов тому назад" 

x_hours:

    one:   "%{count} час"         # Например, "один час тому назад" 

    few:   "%{count} часа"        # Например, "два (три, четыре) часа тому назад" 

    many:  "%{count} часов"       # Например, "пять (десять, сто) часов тому назад" 

    other: "%{count} часов"       # Например, "несколько (сколько-то, много) часов тому назад" 

 С уважением,

Shraa

#5 - 2012-12-18 15:41 - Toshi MARUYAMA

Mikhail Velkin wrote:

Коллеги,

Думаю, задачу закрыли рано. Нашел неточности и пробелы в переводе:

[...]

С уважением,

Shraa

 I have created new issue #12630.

#6 - 2012-12-19 00:10 - Toshi MARUYAMA

And I have created #12640.
